* {
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}
.container1 {
    max-width: 1400px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    align-items: center;

}
header {
    padding: 32px 0px
}
header li {
    display: inline;
    margin: 72px;
    font-size: 18px;
    font-weight: 400;
}
a {
    text-decoration: none;
    color: black;
}
img {
    width: 100vw;
    height: 100vh;
    margin: 0 auto;
}
.container2 {
    max-width: 1400px;
    padding: 88px;
    width: 100%;
    margin: 0 auto;
    align-items: center;
}
h1 {text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
}
p {
    font-size: 21px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}
main ol{
    padding: 40px;
}
main li {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
button {
    background-color: aqua;
    color: aliceblue;
    border: none;
    display: flex;
    padding: 10px 24px;
    justify-content: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    font-style: normal;
    line-height: 135%;
}
footer p{
    text-align: center;
}
